Bug 235167 - Should not be present in application menu
Should not be present in application menu
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager-openvpn (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-04 02:59 EDT by Denis Leroy
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.3.2-7.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 08:30:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2007-04-04 02:59:26 EDT
Could you add the following line to the nm-openvpn.desktop file :

NoDisplay=true

The reason for the desktop file is the MimeType information, but it should not
be shown in the menu (it can't be launched that way anyway). NetworkManager-vpnc
does this already. Also, since I package NetworkManager-vpnc, would you mind if
I became co-maintainer for NetworkManager-openvpn ?

thx

Note You need to log in before you can comment on or make changes to this bug.